.CabecalhoTabela {
	background-color: #d8d8d8;
	font: bold;
	height: 10px;
	padding-left: 4px;
	border-bottom: solid 1px black;
}
.LinhaPar {
	background-color: whitesmoke;
	padding-left: 4px;
	border-bottom: solid 1px lightgray;
}
.LinhaPar2 {
	background-color: #ebebeb;
	padding-left: 4px;
	border-bottom: solid 1px lightgray;
}
.LinhaImpar {
	background-color: #ffffff;
	padding-left: 4px;
	border-bottom: solid 1px lightgray;
}
.Espacamento {
	height: 7px;
}
.Conteudo {
	padding: 11px;
}
.Cabecalho {
	height: 10px;
	font: bold;
}
.MenuItem {
	height: 10px;
	padding-right: 11px;
}
.MenuItemSelecionado {
	background-color: #ffffff;
	height: 10px;
	padding-right: 10px;
	font: bold;
}
a {
	text-decoration: none;
	color: #000099;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
body 		{font-family: Arial; font-size: 80%}
td		{font-family: Arial; font-size: 80%}
select		{font-family: Arial; font-size: 100%}
input		{font-family: Arial; font-size: 100%}
textarea	{font-family: Arial; font-size: 100%}